[ItemCount]
totalNums = 10
[ItemIndex0]
fStartPos = 100.000000
bSelected = 0
[ItemIndex1]
fStartPos = 40.000000
bSelected = 0
[ItemIndex2]
fStartPos = 40.000000
bSelected = 0
[ItemIndex3]
fStartPos = 40.000000
bSelected = 0
[ItemIndex4]
fStartPos = 40.000000
bSelected = 0
[ItemIndex5]
fStartPos = 40.000000
bSelected = 0
[ItemIndex6]
fStartPos = 50.000000
bSelected = 0
[ItemIndex7]
fStartPos = 20.000000
bSelected = 0
[ItemIndex8]
fStartPos = 20.000000
bSelected = 0
[ItemIndex9]
fStartPos = 30.000000
bSelected = 0
